
#app{
    background-color: transparent;
    max-width: 100%;
}
#app input.texto-calcualdora{
    font-size: 16px !important;
}
#calcula-dato{
   
    padding: 10px;
    color: white;
    height: auto;
    max-width: 100%;
    background-image: url("notebook-chill.jpg");
    background-size: cover;
}

#calcula-dato .heading{
	text-align: center;
    margin-top: 50px;
    margin-bottom: 70px;
}



#calcula-dato .form-control{
    padding: 10px 10px;
    height: auto;
}

#calcula-dato .form-group-btn{
    width: 100%;
    /*margin-left: 70px;*/
}

#calcula-dato .btn{
    padding: 13px 32px;
}

#calcula-dato .checkbox{
    float: left;
    margin: 15px 0 50px 40px;
}
.fright{
    float: right;
}
.fright input{
    margin-right: 10px;
}
.fleft{
    float: left;
}
.w100x100{
    width: 100% !important;
}
.mleft0{
    margin-left: 0 !important;
}
.mleft5{
        margin-left: 5px !important;
}
.mleft10{
        margin-left: 10px !important;
}
.mtop0{
    margin-top: 0 !important;
}
.mtop5{
    margin-top: 5px !important;
}
.mtop10{
    margin-top: 10px !important;
}
.mtop15{
    margin-top: 15px !important;
}

.mtop30{
    margin-top: 30px !important;
}
.mbottom15{
    margin-bottom: 15px !important;   
}
.mright10{
    margin-right: 10px !important;
}
.posbottom{
    position: absolute;
    bottom: 0;
}
.tcenter{
    text-align: center;
}
.taviso{
    color: #7b704b;
}
.fase1{
    min-height: 235px;
    margin-bottom: 15px;
    position: relative;
}
.fase2{
    float: left;
    width: 100%;
    margin-bottom: 15px;
    position: relative;    
}
.fase1 .titulo-literal {
    margin-bottom: 15px;
    text-align: center;
    font-weight: 700;
}
.clearboth{
    clear: both;
}
.q_accordion_holder.accordion div.accordion_content{
    padding: 0 0 0 10px;
}

.q_accordion_holder.accordion div.accordion_content p{
    text-align: justify;
}
.linside{
    width: 100%;
    margin: 0 auto;
    border: 1px solid #72c9c6;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 15px;
}

.linside h5{
     color: #7b704b;
     margin-bottom: 20px;
}

.form--group{
    margin-bottom: 25px !important;
}
@media screen and (max-width: 800px){
    #calcula-dato{
        margin: 20px;
    }

    #calcula-dato .form-group{
        width: 60%;
        float: none;
        margin: 10px auto;
    }

    #calcula-dato .form-group-btn{
        margin-top: 30px;
    }

    #calcula-dato .btn{
        width: 100%;
    }

    #calcula-dato .checkbox{
        width: 60%;
        float: none;
        margin: 15px auto 50px auto;
    }
}

@media screen and (max-width: 600px){
    #calcula-dato .form-group,
    #calcula-dato .checkbox{
        width: 90%;
    }
}

.printpdf{
margin-bottom:20px !important;
}

/*.pre-loader{position: relative;}*/
.pre-loader-overlay{position: absolute;left: 0; top: 0; right: 0; bottom: 0;z-index: 2;background-color: rgba(255,255,255,0.8);}
.pre-loader-overlay-content {
    position: absolute;
    transform: translateY(-50%);
     -webkit-transform: translateY(-50%);
     -ms-transform: translateY(-50%);
    top: 50%;
    left: 0;
    right: 0;
    text-align: center;
    color: #555;
}
